import store from '@/store';

/**
 * 初始化meta ico
 */
function initTitleMetaIco(PageData) {
    var link = document.createElement('link');
    link.type = 'image/x-icon';
    link.rel = 'icon';
    link.href = (PageData && PageData.ico) || process.env.BASE_URL + 'favicon-sa.ico';
    document.getElementsByTagName('head')[0].appendChild(link);
}

/**
 * 初始化系统 入口
 */
export function initializationPageConfig() {
    // 初始化系统 标签页meta logo
    const PageData = store.getters.getReplaceContext;
    initTitleMetaIco(PageData);


}

